Package: xfce4-equake-plugin / 1.3.8.1-2

Metadata

Package Version Patches format
xfce4-equake-plugin 1.3.8.1-2 3.0 (quilt)

This package has no patches.